% @Difficulté 2
% @Niveau 2nde 
% @Theme Calcul littéral
	\begin{exercice}
 Ecrire  sous forme développée.
   \begin{multicols}{2}
   \begin{enumerate}
   \item $3(x+1)^2+5$
   \item $-2(x-4)^2-2$
   \item $-(x-6)^2-3$
   \item $(x+5)^2+6$
   \end{enumerate}
  \end{multicols}
   
 	\end{exercice}

\begin{Solution}
\begin{enumerate}
\item $3x^2+6x+8$
\item $-2x^2+16x-30$
\item $-x^2+12x-39$
\item $x^2+10x+31$
\end{enumerate}
\end{Solution}